/******************************************************************************
* Buttons
******************************************************************************/
#mg .btn-group {
    margin: 40px 0 50px;
}

#mg .btn-group:last-child {
    margin-bottom: 0;
}

#mg .btn {
    font-size: 13px;
    font-weight: 700;
    font-family: "Roboto", "Helvetica Neue", Arial, Helvetica, sans-serif !important;
    letter-spacing: 0.11em;
    padding: 18px 20px;
    text-transform: uppercase;
    border: none;
    line-height: 35px;
    -webkit-font-smoothing: antialiased;
    text-align: left;
}

#mg .btn:hover {
    cursor: pointer;
}

#mg .btn i {
    font-size: 12px;
    vertical-align: middle;
    line-height: 1;
}

#mg a.btn {
    margin-right: 4px;
    display: inline-block;
    padding: 11px 20px;
}

#mg .btn + #mg .btn {
    margin-left: 20px;
}

#mg .btn-default {
    background-color: transparent;
    color: #414141 !important;
}

#mg .btn-default:hover,
#mg .btn-default:focus,
#mg .btn-default:active,
#mg .btn-default.active {
    color: #0b6092 !important;
}

#mg .btn-default.dark {
    background-color: transparent;
    color: #fff !important;
}

#mg .btn-default.dark:hover,
#mg .btn-default.dark:focus,
#mg .btn-default.dark:active,
#mg .btn-default.dark.active {
    color: #fff !important;
}

#mg .btn-primary {
    background-color: #0b6092;
    color: #fff !important;
}

#mg .btn-primary:hover,
#mg .btn-primary:focus,
#mg .btn-primary:active,
#mg .btn-primary.active {
    background-color: #08517c;
    color: #fff !important;
}

#mg .btn-secondary {
    background-color: #414141;
    color: #fff !important;
}

#mg .btn-secondary:hover,
#mg .btn-secondary:focus,
#mg .btn-secondary:active,
#mg .btn-secondary.active {
    background-color: #282828;
    color: #fff !important;
}

#mg .btn-secondary.dark {
    background-color: #fff;
    color: #414141 !important;
}

#mg .btn-secondary.dark:hover,
#mg .btn-secondary.dark:focus,
#mg .btn-secondary.dark:active,
#mg .btn-secondary.dark.active {
    background-color: #eaeaea;
    color: #414141 !important;
}

#mg .btn-yellow {
    background-color: #ffcc00;
    color: #414141 !important;
}

#mg .btn-yellow:hover,
#mg .btn-yellow:focus,
#mg .btn-yellow:active,
#mg .btn-yellow.active {
    background-color: #e7b900;
    color: #414141 !important;
}

#mg .level-2 .btn-yellow {
    letter-spacing: 0.03em;
}

#mg .btn-light-grey {
    background-color: #e6e6e6;
    color: #414141 !important;
}

#mg .btn-light-grey:hover,
#mg .btn-light-grey:focus,
#mg .btn-light-grey:active,
#mg .btn-light-grey.active {
    background-color: #cecece;
    color: #414141 !important;
}

@-webkit-keyframes bounceArrow {
    0%, 100% {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
        -webkit-animation-timing-function: ease-out;
        animation-timing-function: ease-out;
    }
    50% {
        -webkit-transform: translate3d(-5px, 0, 0);
        transform: translate3d(-5px, 0, 0);
        -webkit-animation-timing-function: ease-out;
        animation-timing-function: ease-out;
    }
}

@keyframes bounceArrow {
    0%, 100% {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
        -webkit-animation-timing-function: ease-in-out;
        animation-timing-function: ease-in-out;
    }
    50% {
        -webkit-transform: translate3d(-5px, 0, 0);
        transform: translate3d(-5px, 0, 0);
        -webkit-animation-timing-function: ease-in-out;
        animation-timing-function: ease-in-out;
    }
}

#mg .btn:hover .ss-icon {
    display: inline-block;
    -webkit-animation-name: bounceArrow;
    animation-name: bounceArrow;
    -webkit-animation-duration: 0.3s;
    animation-duration: 0.3s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-font-smoothing: antialiased;
}
